Subject: Re: Gaussian 92 and the SGI Challenge

From: [email-masked] (Mark Berger)
Date: Fri, 20 Aug 1993 09:06:58 -0700

On Aug 19,  3:47pm, Richard Walsh wrote:
> Subject: Re:  Gaussian 92 and the SGI Challenge
>
> > Just for the record, the current revision of Gaussian 92 (E.2) does run on
> > the SGI challenge machines.  People with early revisions of G92 may need get
> > a new makefile or an update to the current revision (E.2).
> >
> > Mike Frisch
>
> Do you mean "Challenge", "Power Challenge (TFP chip)", or both? I had not
> heard that there were "Power Challenge" boxes available to regular type
> customers at this moment. Of course that does not preclude the possibility
> that G92 runs on them ... just checking.
>
The Challenge machines are out and shipping NOW.  The Power Challenge machines
based on the TFP chip will be out the first calendar quarter in 1994.  The chips
are sampling now.  We at SGI are actively working on parallelizing chemistry
codes on the Challenge right now and are planning on doing the same for the
Power Challenge machines prior to their shipment.  For details on what codes
have been parallelized for the Challenge machines (and for what others are
planned or to submit your favorites for our planning purposes) please contact:

Mark Berger
Chemistry Market Manager
Silicon Graphics, Inc.
415-390-1772
41`5-390-6058  fax

Thanks,
Mark

> Thanks,
>
> Richard Walsh
> Minnesota Supercomputer Center
>
>
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked] --- everyone      [email-masked] --- coordinator
> [email-masked]  send help from chemistry            Anon. ftp www.ccl.net
> [email-masked] --- search the archives, read help.search file first
> ---
>
>
>
>-- End of excerpt from Richard Walsh